﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "main", "main\main.vcxproj", "{15EB905D-D61B-4856-9076-A24EAF5F990F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tests", "tests\tests.vcxproj", "{61CA1B53-7CD7-42E0-AE0B-949258689E93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Debug|x64.ActiveCfg = Debug|x64
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Debug|x64.Build.0 = Debug|x64
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Debug|x86.ActiveCfg = Debug|Win32
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Debug|x86.Build.0 = Debug|Win32
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Release|x64.ActiveCfg = Release|x64
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Release|x64.Build.0 = Release|x64
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Release|x86.ActiveCfg = Release|Win32
		{15EB905D-D61B-4856-9076-A24EAF5F990F}.Release|x86.Build.0 = Release|Win32
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Debug|x64.ActiveCfg = Debug|x64
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Debug|x64.Build.0 = Debug|x64
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Debug|x86.ActiveCfg = Debug|Win32
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Debug|x86.Build.0 = Debug|Win32
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Release|x64.ActiveCfg = Release|x64
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Release|x64.Build.0 = Release|x64
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Release|x86.ActiveCfg = Release|Win32
		{61CA1B53-7CD7-42E0-AE0B-949258689E93}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DD6322F0-BBAF-4367-A630-FD8F4C040AD6}
	EndGlobalSection
EndGlobal
